/* Version: 0.9.0 */

body {
	line-height: 2em;
}
#sp-top-bar, #sp-header {
	background-color: #fff;
}
#sp-title, .page-header {
	display: none;
}
#sp-badge-main {
	color: #ffffff;
	margin-top: 100px;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}
.pe.pe-7s-headphones, .pe.pe-7s-timer {
	color: #3279c7;
}
#sp-position1 {
	background-color: #fff;
	padding: 10px 20px;
    opacity: 0.8;
}
h1, h2, h3, h4 {
	font-family: Stalemate, sans-serif;
	text-align: center;
}
h2 {
	margin: 30px auto;
	font-size: 60px;
	color: #3279c7;
}
h3.sppb-addon-title {
	margin: 30px auto;
	font-size: 40px;
	color: #3279c7;
	text-align: left;
}
#sp-position1 h3 {
	margin: 30px auto;
	font-size: 60px;
	color: #1a1a1a;
}
h2.mod-articles-title {
	font-family: Open Sans, sans-serif;
	font-size: 25px;
	text-align: left;
	font-weight: normal;
	margin: 15px 0 10px 0;
}
.mod-articles-item-content ul, .mod-articles-item-content li, .mod-custom.custom ul, .mod-custom.custom li {
	list-style: circle !important;
	margin-left: 20px;
	border: medium none !important;
}
.sp-module ul > li, .sppb-addon-module ul > li {
	border-bottom: none;
}
/* .mod-articles-item-content, */
.grid-leistungen .mod-articles-item {
	height: 300px;
	margin-bottom: 25px;
	overflow-x: scroll;
	padding-right: 5px;
	padding-bottom: 5px;
	box-shadow: 0px 15px 19px -10px rgba(0,0,0,0.1);
}
.footer-top h3 {
	color: #e0978f !important;
	font-size: 3em !important;
}
#sp-slider .sp-module {
	margin-bottom: 50px;
	/* text-align: center; */
}
.sp-module-title {
	width: 300px !important;
	margin: 50px auto !important;
	font-size: 60px !important;
    color: #3279c7 !important;
}
.main-left, .main-right {
	width: 10%;
/*	height: 10px; */
	display: block;
}
#mod-custom114 {
	width: 320px !important;
	margin: 0 auto;
}
.mod-menu.mod-list.nav {
	display: block;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info h3 {
	margin: 5px 0 5px;
	padding: 0;
	font-size: 15px;
	line-height: 25px;
	font-family: Open Sans, sans-serif;
}
#sp-welcome-badge .overlay {
	color: #fff;
	background-color: rgba(0,0,0,0.5);
	width: 80%;
	float: right;
	padding: 50px 0;
	margin-bottom: 100px;
	margin-top: 50px;
}
#sp-welcome-badge .overlay h1 {
	font-size: 80px;
	font-weight: normal;
}
#sp-main-body #sp-slider {
	margin-top: 200px;
}
#mod-custom134 p {
	text-align: left;
}
#mod-custom134 ol, #mod-custom134 ol li {
	list-style: none !important;
	margin-left: 0;
	text-align: left;
	padding: 0;
}

@media (min-width: 992px) {
#sp-position6 {
	flex: 0 0 auto;
/*	width: 80%; */
	width: 55%;
	margin: 0 auto;
}
}

@media (max-width: 600px) {
#sp-bottom {
	padding: 20px;
}
#sp-position6 {
	padding-left: 20px;
	padding-right: 20px;
}
#sp-welcome-badge .overlay {
	width: 100%;
	float: none;
}

}